» Ubuntu » Pakketten

Error

two or more packages specified (kwavecontrol lucid)